html(lang='en')
  head
    title Análise - Licenciamento Ambiental - Mato Grosso do Sul
      link(rel='stylesheet' href='${templatePath}/style/estilo.css')
      meta(charset='UTF-8')
      style.
        .centraliza-texto {
            text-align: center;
        }
  body
    div.centraliza-texto
        img.logo(src='/public/app/images/brasao_ms.png' height="100" width="70" style="margin-top:5px; margin-bottom:0px;")
        br
        span GOVERNO DO ESTADO DO MATO GROSSO DO SUL
        br
        span INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL
